/**
Theme Name: YorkTest
Author: YorkTest Laboratories
Author URI: https://www.yorktest.com
Description: YorkTest
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: yorktest
Template: astra
*/


 .post-type-archive-product .ast-woocommerce-container{
    padding-top:0;
}

.woocommerce-checkout .woocommerce .woocommerce-message {
    display:none !important;
}

.checkout-button.button.alt.wc-forward {
    background-color: rgb(30, 148, 0) !important;
}

.woocommerce .place-order input[type=submit] {
    background: rgb(30, 148, 0) !important;
    border-color: rgb(30, 148, 0) !important;
}

.woocommerce-checkout-review-order-table tfoot .order-total td .amount {
color: rgb(30, 148, 0) !important;
}

.order-total {
rgb(30, 148, 0) !important;
}

.postid-6390 .entry-meta {
    display: none;
}

.postid-6390 .entry-title {
 color: rgb(41, 105, 176);
 font-weight: bold;
 font-style: normal;
 box-shadow: none;
}

.postid-6390 .nav-previous {
    display: none;
}

.postid-6390 .nav-next {
    display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
   display: none;
}

.woocommerce div.product .woocommerce-tabs .shop_attributes {
    display: none;
}

.woocommerce #tab-description > h2 {
      display: none;
}

.woocommerce div.product .product_meta {
      display: none;
}

.woocommerce .woocommerce-breadcrumb {
      display: none;
}

.woocommerce-mini-cart__empty-message {
      display: none;
}


.fa.fa-facebook {
 padding-right: 8px !important;
 padding-left: 4px !important;
}

.fa.fa-twitter {
 padding-left: 8px !important;
 padding-right: 8px !important;
}

.fa.fa-youtube {
 padding-left: 8px !important;
 padding-right: 8px !important;
}

.fa.fa-linkedin {
 padding-left: 8px !important;
 padding-right: 4px !important;
}

.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single {
    background-color: #fff;
    border-bottom: 1px solid #eee;
    margin: 0;
    padding: 0em 3em;
}

#primary {
    margin: 2em 0;
}

.ast-separate-container #primary {
    padding: 2em 0;
    margin: 0;
    border: 0;
}

@media (min-width: 993px)
.ast-separate-container #primary, .ast-separate-container.ast-left-sidebar #primary, .ast-separate-container.ast-right-sidebar #primary {
    margin: 2em 0;
    padding: 0;
}
